﻿/*新闻列表页*/
/*左侧*/
.contain{
	background: #ffffff;
}
.zxtj_box{
	width: 260px;
	float: left;
}
.zxtj{
	width: 100%;
	background-color: #efefef;
	margin-bottom: 10px;
}
.zxtj_top{
	color: #005DB5;
	border-bottom: 2px solid #005DB5;
	line-height: 30px;
	font-weight: bold;
	margin: 0px 5px;
	padding-left: 5px;
}
.zxtj_con{
	display: block;
	width: 100%;
	height:300px;
	overflow: hidden;
	display: none;
	margin: 0;
	margin-top: 10px;
}
.zxtj_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background-color: #005DB5;
	margin: 14px 10px 14px 5px;
	
}
.zxtj_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.zxtj_con li a{
	font-size: 14px;
	color: #333;
	line-height: 32px;
	max-width: 180px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.zxtj_con li a:hover{
	color: #037edb;
}
.zxtj_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	margin-right: 5px;
}
/*中间*/
.ly_right .hd {
    border-bottom: 2px solid #ccc;
    position: relative;
    height: 38px;
    text-align: right;
    margin-bottom: 10px;
}
.ly_right h3.ti {
    overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 40px;
}
.ly_right h3.ti span {
    height: 38px;
    color: #005DB5;
    font-size: 15px;
    font-weight: bold;
    float: left;
    line-height: 38px;
    border-bottom: 2px solid #005DB5;
}
.hd{
	width: 880px;
	float: left;
	margin-left: 20px;
	border-bottom: 2px solid #ccc;
    height: 40px;
}
.ti {
    color: #005db5;
    line-height: 38px;
    width: 250px;
    border-bottom: 2px solid #005db5;
}
.xwlb{
	width: 880px;
	margin-left: 20px;
	float: left;
	padding: 0;
	margin-top: 0px;
	position: relative;
	padding-bottom: 40px;
}
.fenye{
	width:270px;
	position: absolute;
	right:0px;
	bottom:0;
}

.xwlb_con{
	display: block;
	width: 100%;
	overflow: hidden;
	display: none;
	margin: 0;
	margin-top: 0px;
}
.xwlb_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background-color: #005DB5;
	margin: 17px 10px 17px 5px;
	
}
.xwlb_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.xwlb_con li a{
	font-size: 14px;
	color: #333;
	line-height: 38px;
	max-width: 520px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.xwlb_con li a:hover{
	color: #e60505;
}
.xwlb_con li span{
	float: right;
	line-height: 38px;
	color: #999;
	margin-right: 20px;
}

/*新闻详情页*/
.xinwen_xq{
	padding: 0 10px;
}
.xinwen_xq .weizhi p{
	margin-left: 10px;
	width:70px;
	
}
.xinwen_xq h2{
	font-size: 28px;
	color: #037edb;
	font-weight: bold;
	text-align: center;
	line-height: 65px;
	margin-top: 10px;
}
.xinwen_head{
	background: url(../images/xinwen_head.png) no-repeat 0px 0px;
	height: 70px;
	padding-top: 20px;
	margin-top: 20px;
}
.xinwen_head p{
	line-height: 34px;
	text-align: center;
	color: #666;
	font-size: 14px;
}
.xinwen_editor{
	margin-top:10px;
}
.xinwen_editor img{
	display:inline-block;
}
.xinwen_editor p{
	padding: 5px;
	margin: 5px 0px;
	font-family: "宋体";
	font-size: 14pt;
	line-height: 28px;
	
}
.weizhi a{
	color:#333;
	font-size:16px;
}
.dwgk_con {
    margin: 0 auto 15px auto;
    padding: 10px 20px;
}
.dwgk_con h2 {
    font-size: 28px;
    color: #c5292d;
    font-weight: bold;
    text-align: center;
    line-height: 75px;
}
.xinwen_head {
    text-align: center;
    background: url(../images/xinwen_head.png) no-repeat 0px 0px;
    height: 40px;
    padding-top: 20px;
}
